<ion-view title="Electricista" id="page149">
  <ion-content padding="true" class="has-header">
    <h1 id="electricista-heading136" style="color:#000000;text-align:center;">Electricista</h1>
    <div>
      <img src="img/4dHMeH36RUmaUIccyRrH_ScreenShot2019-05-10at10.44.37PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="electricista-markdown110" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Un contacto eléctrico) Las manos en ‘V’ con los dedos índice y medio flexionados se golpean varias veces por las dorsos.</p>
    </div>
    <a ui-sref="empleadaDomStica()" id="electricista-button379" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="director()" id="electricista-button380" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>